@media (max-width: 1100px){
	.photos_container .photos_grid .photo_container{
		width: 25%;
	}
}
@media (max-width: 1030px) {
	.save_selected_images_page .new_collection{
		padding-right: 10px;
	}
	.save_selected_images_page .existed_collection{
		padding-left: 10px;
	}
	.save_selected_images_page .inner_container{
		padding: 70px 80px 100px;
	}
	.seperator_container .inner_container{
		padding: 20px;
	}
	.seperator_container .inner_container .seperator{
		font-size: 26px;
		line-height: 45px;
		height: 45px;
		width: 45px;
	}
	.save_selected_images_page .title_container{
		margin-bottom: 50px;
	}
	.save_selected_images_page .title_container h4{
		margin: 0 auto;
		max-width: 200px;
	}
	.save_selected_images_page .inner_container {
		padding: 70px 45px 100px;
	}
	.seperator_container .inner_container{
		padding: 20px;
	}
}
@media (max-width: 780px){
	.photos_container .photos_grid .photo_container{
		width: 33.33%;
	}
	.aw_navbar .navbar-header .navbar-toggle {
		display: block;
		position: absolute;
		right: 0;
		top: 7px;
	}
	#main_menu{
		background-color: #fff;
		-webkit-box-shadow: -10px 10px 10px 0px rgba(0,0,0,0.3);
		-moz-box-shadow: -10px 10px 10px 0px rgba(0,0,0,0.3);
		box-shadow: -10px 10px 10px 0px rgba(0,0,0,0.3);
		display: none;
		padding: 0;
		position: absolute;
		right: 20px;
		top: 100%;
		z-index: 200;
	}
	.main_menu > li {
		clear: left;
		display: block;
	}
	.aw_dropdown{
		right: 100%;
		top: 0;
	}
}
@media (max-width: 780px){
	.photos_list .headings{
		display: none;
	}
	.order_wrapper_wrapper .size_wrapper_responsive{
		display: block;
	}
	.photos_list .sizes_column{
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.photos_list .photo_container .photo_btns_wrapper{
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.photos_list .sizes_column .sizes_subcolumn{
		width: 33.33% !important;
		padding: 20px 0;
	}
}
@media (max-width: 720px){
	.app_title{
		font-size: 52px;
	}
	.gkLogoSlogan{
		font-size: 18px;
	}
}
@media (max-width: 713px){
	.btns_banner .awPage{
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.btns_title_wrapper{
		width: 100%;
	}
	.selected_images_wrapper .title,
	.collection_wrapper .title,
	.btns_title_wrapper .title{
		padding: 10px 0;
	}
	.btns_container{
		-webkit-box-pack: start;
		-webkit-justify-content: flex-start;
		-moz-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		width: 100%;
	}
	.btns_container .btn,
	.btns_container .selected_images_wrapper{
		margin-bottom: 10px;
	}
}
@media (max-width: 610px){
	.main_container.save_selected_images_page .awPage{
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.save_selected_images_page .existed_collection,
	.save_selected_images_page .new_collection{
		padding: 10px 0;
		width: 100%;
	}
}
@media (max-width: 600px){
	.photos_list .sizes_column .sizes_subcolumn{
		width: 50% !important;
	}
}
@media (max-width: 550px){
	.app_title {
		font-size: 40px;
		line-height: 1.6;
	}
	.gkLogoSlogan{
		font-size: 16px;
	}
}
@media (max-width: 540px){
	.order_album_wrapper .collection_container{
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.photos_container .photos_grid .photo_container{
		width: 50%;
	}
	.order_album_wrapper .collection_container .photo_btns_wrapper{
		margin-right: 0;
		margin-bottom: 50px;
		max-width: 100%;
		width: 100%;
	}
	.order_album_wrapper .collection_container .collection_name{
		text-align: center;
		width: 100%;
	}
	.order_album_wrapper .actions .btn{
		float: none;
	}
}

@media (max-width: 460px){
	.photos_list .photo_container{
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.photos_list .photo_container .photo_btns_wrapper{
		width: 100%;
	}
	.photos_list .sizes_column{
		padding-top: 10px;
		width: 100%;
	}
	.login_form_wrapper{
		padding: 40px 20px;
	}
	.aw_form_group{
		margin-bottom: 20px;
	}
	.photos_list .sizes_column .sizes_subcolumn{
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		border-bottom: 1px solid #cccccc;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-moz-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		padding: 10px 0;
		width: 100% !important;
	}
	.photos_list .sizes_column .sizes_subcolumn:nth-last-of-type(1){
		border-bottom: medium none;
		padding-bottom: 0;
	}
	.order_album_wrapper .size_wrapper_responsive{
		float: left;
	}
}
@media (max-width: 400px){
	.app_title {
		font-size: 28px;
	}
	.gkLogoSlogan {
		font-size: 12px;
	}
	.login_button{
		margin-top: 70px;
	}
	.navbar-brand{
		font-size: 20px;
	}
}